/**
 * CONSTANTS
 */
/* COLORS */
/* SIZES */
/**
 * MIXINS
 */
/* CLEARFIX */
/* IMAGE REPLACEMENT */
/* BOX SHADOW */
/* BORDER RADIUS */
/* CONTAINER */
/*
 * These styles are for the CurlPatternQuizModule.
 */
html,
body {
  background: url(http://s3.amazonaws.com/static.naturallycurly.com/images/modules/white-hairtypequiz-background.jpg) no-repeat center center white;
  margin: 5px; }
  html.start,
  body.start {
    margin: 0; }

.question > h2, .begin > h2 {
  color: #7200aa;
  font-size: 22px;
  font-family: "Georgia", sans-serif;
  font-style: italic;
  text-align: center;
  margin: 5px 0 20px 0;
  border-bottom: 1px solid #3b3c3c;
  padding-bottom: 5px; }
  .question > h2.result-heading, .begin > h2.result-heading {
    margin-bottom: 75px; }

.answer, .result {
  text-align: center;
  margin: 0 40px;
  -webkit-border-radius: 0 20px 20px 0;
  -moz-border-radius: 0 20px 20px 0;
  border-radius: 0 20px 20px 0;
  cursor: pointer;
  display: block;
  height: 38px;
  line-height: 38px;
  color: white;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  background-color: #7200aa;
  margin-bottom: 15px;
  position: relative; }
  .answer:last-child, .result:last-child {
    margin-bottom: 0; }
  .answer > .answer-image, .result > .answer-image {
    position: absolute;
    left: -40px;
    top: -15px;
    height: 60px;
    width: 60px;
    -webkit-border-radius: 30px 30px 30px 30px;
    -moz-border-radius: 30px 30px 30px 30px;
    border-radius: 30px 30px 30px 30px;
    background-size: 60px 60px;
    border: 2px solid #A7A9AB; }
  .answer:nth-child(odd), .result:nth-child(odd) {
    -webkit-border-radius: 20px 0 0 20px;
    -moz-border-radius: 20px 0 0 20px;
    border-radius: 20px 0 0 20px; }
    .answer:nth-child(odd) > .answer-image, .result:nth-child(odd) > .answer-image {
      left: auto;
      right: -40px; }

.result {
  margin-right: 0;
  line-height: 20px;
  height: 40px;
  -webkit-border-radius: 0 30px 30px 0;
  -moz-border-radius: 0 30px 30px 0;
  border-radius: 0 30px 30px 0;
  padding: 5px 10px 5px 85px; }
  .result > .result-image {
    position: absolute;
    left: -40px;
    top: -40px;
    height: 120px;
    width: 120px;
    -webkit-border-radius: 60px 60px 60px 60px;
    -moz-border-radius: 60px 60px 60px 60px;
    border-radius: 60px 60px 60px 60px;
    background-size: 120px 120px;
    border: 2px solid #A7A9AB; }

.begin > .image {
  height: 147px;
  overflow: hidden; }
.begin > .lower {
  height: 101px;
  background: url(http://s3.amazonaws.com/static.naturallycurly.com/images/modules/purple-haritypequiz-background.jpg) center center no-repeat; }
  .begin > .lower > h2 {
    color: white;
    font-weight: normal;
    border-bottom: 0;
    font-size: 16px;
    margin: 0;
    text-align: center;
    padding: 5px; }
  .begin > .lower > .info {
    text-align: center;
    font-family: Arial, Helvetica, serif;
    color: #A7A9AB;
    font-size: 14px; }
  .begin > .lower > .cta {
    text-align: center;
    font-family: Arial, Helvetica, serif;
    color: white;
    padding: 0 5px 5px 5px;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 5px; }
  .begin > .lower > .btn {
    display: block;
    background-color: white;
    color: #7200aa;
    text-transform: uppercase;
    text-align: center;
    font-family: Arial, Helvetica, serif;
    line-height: 26px;
    -webkit-border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    border-radius: 20px 20px 20px 20px;
    cursor: pointer;
    margin: 0 40px; }
